Source: hspell
Section: text
Priority: optional
Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper (>= 9), perl, zlib1g-dev, hunspell, aspell-he
Build-Depends-Indep: dictionaries-common-dev
Standards-Version: 3.9.3
Vcs-Browser: https://salsa.debian.org/hebrew-team/hspell
Vcs-Git: https://salsa.debian.org/hebrew-team/hspell.git
Homepage: http://hspell.ivrix.org.il/

Package: hspell
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Hebrew spell checker and morphological analyzer
 Hspell is a spellchecker for Hebrew. It checks nikkud-less writing (Ktiv
 Male) and follows the rules set by the Academy of Hebrew Language.
 .
 This package provides a command-line tool as well as a static library.

Package: myspell-he
Section: localization
Architecture: all
Provides: myspell-dictionary, myspell-dictionary-he
Depends: dictionaries-common, ${misc:Depends}
Description: Hebrew dictionary for myspell
 This is the Hebrew dictionary for use with the myspell spellchecker which
 is currently used within LibreOffice and the mozilla spellchecker. It was
 generated from the hspell dictionaries.
